<% include partials/_header %>

  <div class="container mt-5">
    <div class="row">
      <div class="col-md-5 offset-md-3 card">
        <div class="card-body">
          <form action="/update/<%= data.id %>" method="POST">
            <div class="form-group">
              <input type="text" name="name" value="<%= data.name%>" placeholder="Name" class="form-control" autofocus>
            </div>
            <div class="form-group">
              <input type="text" name="address" value="<%= data.address%>" placeholder="Address" class="form-control">
            </div>
            <div class="form-group">
              <input type="text" name="phone" value="<%= data.phone%>" placeholder="Phone" class="form-control">
            </div>

            <button type="submit" class="btn btn-primary">
              save customer
            </button>
          </form>
        </div>
      </div>
    </div>
  </div>

  <% include partials/_footer %>